Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/Part.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/Part.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/Part.java	(revision 1335)
@@ -88,9 +88,9 @@
 
 		} catch (Exception e) {
 			try {
-				throw new CqiClientException(TXMCoreMessages.Partition_9 + this.getParent().getName() + "_" + this.getName() + e + " last error: " + CQPSearchEngine.getCqiClient().getLastCQPError()); //$NON-NLS-1$ //$NON-NLS-2$
+				throw new CqiClientException(TXMCoreMessages.failedToCreatePartDDot + this.getParent().getName() + "_" + this.getName() + e + " last error: " + CQPSearchEngine.getCqiClient().getLastCQPError()); //$NON-NLS-1$ //$NON-NLS-2$
 			} catch (Exception e1) {
-				Log.severe(TXMCoreMessages.Partition_18 + e1);
+				Log.severe(TXMCoreMessages.failedToGetLastCQPErrorDDot + e1);
 				org.txm.utils.logger.Log.printStackTrace(e1);
 				return false;
 			}
@@ -117,9 +117,9 @@
 //
 //		} catch (Exception e) {
 //			try {
-//				throw new CqiClientException(TXMCoreMessages.Partition_9 + partitionName + "_" + partName + e + " last error: " + CQPSearchEngine.getCqiClient().getLastCQPError()); //$NON-NLS-1$ //$NON-NLS-2$
+//				throw new CqiClientException(TXMCoreMessages.failedToCreatePartDDot + partitionName + "_" + partName + e + " last error: " + CQPSearchEngine.getCqiClient().getLastCQPError()); //$NON-NLS-1$ //$NON-NLS-2$
 //			} catch (Exception e1) {
-//				Log.severe(TXMCoreMessages.Partition_18 + e1);
+//				Log.severe(TXMCoreMessages.failedToGetLastCQPErrorDDot + e1);
 //				org.txm.utils.logger.Log.printStackTrace(e1);
 //				return null;
 //			}
@@ -161,4 +161,4 @@
 	public String getResultype() {
 		return "Part";
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/Partition.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/Partition.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/Partition.java	(revision 1335)
@@ -353,9 +353,9 @@
 //
 //		} catch (Exception e) {
 //			try {
-//				throw new CqiClientException(TXMCoreMessages.Partition_9 + partitionName + "_" + partName + e + " last error: " + CQPSearchEngine.getCqiClient().getLastCQPError()); //$NON-NLS-1$ //$NON-NLS-2$
+//				throw new CqiClientException(TXMCoreMessages.failedToCreatePartDDot + partitionName + "_" + partName + e + " last error: " + CQPSearchEngine.getCqiClient().getLastCQPError()); //$NON-NLS-1$ //$NON-NLS-2$
 //			} catch (Exception e1) {
-//				Log.severe(TXMCoreMessages.Partition_18 + e1);
+//				Log.severe(TXMCoreMessages.failedToGetLastCQPErrorDDot + e1);
 //				org.txm.utils.logger.Log.printStackTrace(e1);
 //				return null;
 //			}
@@ -506,7 +506,7 @@
 	 *             the cqi client exception
 	 */
 	public List<QueryResult> query(CQLQuery query, String name) throws CqiClientException {
-		Log.finest(TXMCoreMessages.QUERYING_PARTITION + this.userName);
+		Log.finest(TXMCoreMessages.queryingPartitionP0 + this.userName);
 		List<Part> parts = getParts();
 		List<QueryResult> results = new ArrayList<QueryResult>(parts.size());
 		for (Subcorpus part : parts) {
@@ -745,4 +745,4 @@
 		return (CQPCorpus) parent;
 	}
 	
-}
+}
\ No newline at end of file
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/StructuralUnitProperty.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/StructuralUnitProperty.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/StructuralUnitProperty.java	(revision 1335)
@@ -101,7 +101,7 @@
 			AbstractCqiClient cqiClient = CorpusManager.getCorpusManager().getCqiClient();
 			return cqiClient.getData(this, subcorpus);
 		} catch (Exception e) {
-			Log.severe(TXMCoreMessages.StructuralUnitProperty_0
+			Log.severe(TXMCoreMessages.failedToAccessStructuralPropertyValues
 					+ this.getFullName()+" : "+e); //$NON-NLS-1$
 		}
 		return new ArrayList<String>();
@@ -132,7 +132,7 @@
 			AbstractCqiClient cqiClient = CorpusManager.getCorpusManager().getCqiClient();
 			return cqiClient.getData(this, number);
 		} catch (Exception e) {
-			Log.severe(TXMCoreMessages.StructuralUnitProperty_0
+			Log.severe(TXMCoreMessages.failedToAccessStructuralPropertyValues
 					+ this.getFullName()+" : "+e); //$NON-NLS-1$
 		}
 		return new ArrayList<String>();
@@ -264,4 +264,4 @@
 	}
 
 
-}
+}
\ No newline at end of file
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/CQPCorpus.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/CQPCorpus.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/CQPCorpus.java	(revision 1335)
@@ -265,7 +265,7 @@
 		}
 		long end = System.currentTimeMillis();
 		
-		Log.info(TXMCoreMessages.bind(SearchEngineCoreMessages.SUBCORPUS_CREATED, subcorpusName, (end - start)));
+		Log.info(TXMCoreMessages.bind(SearchEngineCoreMessages.subcorpusP0CreatedInP1Ms, subcorpusName, (end - start)));
 
 //		if (!registered) subcorpus.registerToParent();
 		return subcorpus;
@@ -312,7 +312,7 @@
 			StructuralUnitProperty structuralUnitProperty, List<String> values,
 			String subcorpusName) throws CqiClientException {
 		if (values.size() == 0) {
-			Log.warning(TXMCoreMessages.Corpus_5);
+			Log.warning(TXMCoreMessages.noValuesGiven);
 			return null;
 		}
 		String value = ""; //$NON-NLS-1$
@@ -424,7 +424,7 @@
 	 *             the cqi client exception
 	 */
 	public void dropQueryResult(QueryResult queryResult) throws CqiClientException {
-		Log.info(SearchEngineCoreMessages.DROP_QUERYRESULT + queryResult.getName());
+		Log.info(SearchEngineCoreMessages.deletingQueryResultP0 + queryResult.getName());
 		try {
 			CorpusManager.getCorpusManager().getCqiClient().dropSubCorpus(queryResult.getQualifiedCqpId());
 		} catch (Exception e) {
@@ -442,7 +442,7 @@
 	 *             the cqi client exception
 	 */
 	public boolean dropSubcorpus(CQPCorpus subcorpus) throws CqiClientException {
-		Log.finest(NLS.bind(SearchEngineCoreMessages.DROP_SUBCORPUS, subcorpus.getName()));
+		Log.finest(NLS.bind(SearchEngineCoreMessages.deletingSubcorpusP0, subcorpus.getName()));
 		subcorpus.dropAllSubcorpora();
 //		subcorpus.dropAllPartitions();
 		try {
@@ -505,8 +505,8 @@
 	 * @return the infos
 	 */
 	public String getInfos() {
-		return TXMCoreMessages.Corpus_2 + this.pID + TXMCoreMessages.Corpus_3 + getCharset()
-				+ TXMCoreMessages.Corpus_4 + getLanguage();
+		return TXMCoreMessages.corpusDDot + this.pID + TXMCoreMessages.encodingDDot + getCharset()
+				+ TXMCoreMessages.languageDDot + getLanguage();
 	}
 
 	/**
@@ -540,7 +540,7 @@
 			} catch (Exception e) {
 				// TODO Auto-generated catch block
 				//org.txm.utils.logger.Log.printStackTrace(e);
-				System.out.println(TXMCoreMessages.Corpus_13+e);
+				System.out.println(TXMCoreMessages.corpusDDotgetLocaleDDotCQPIsNotReadyToAnswerDDot+e);
 			}
 		}
 		if(lang != null)
@@ -798,7 +798,7 @@
 	protected boolean _load(Element e) {
 		//System.out.println("*** Load corpus: "+name);
 		if (e == null) {
-			System.out.println(TXMCoreMessages.Corpus_14+this+TXMCoreMessages.Corpus_15);
+			System.out.println(TXMCoreMessages.warningDDotCantLoadCorpus+this+TXMCoreMessages.informationsFromWorkspaceSelfElementNull);
 			return false;
 		}
 
@@ -823,7 +823,7 @@
 					subcorp._load(subcorpusElem);
 					//subcorp.compute();
 //				} catch (CqiClientException ex) {
-//					Log.warning(this.pID + TXMCoreMessages.Corpus_12 + pID
+//					Log.warning(this.pID + TXMCoreMessages.failedToRestoreSubcorpus + pID
 //							+ " : " + ex); //$NON-NLS-1$
 //				}
 			}
@@ -851,7 +851,7 @@
 //					partition.load();
 					//partition.compute();
 				} catch (Exception ex) {
-					Log.warning(this.pID + TXMCoreMessages.Corpus_19 + name
+					Log.warning(this.pID + TXMCoreMessages.failedToRestorePartition + name
 							+ " : " + ex); //$NON-NLS-1$
 					//c.getParentNode().removeChild(c);
 				}
@@ -890,7 +890,7 @@
 		QueryResult queryResult = null;
 		//String queryResultId = queryResultNamePrefix + UUID.randomUUID().toString();
 		String queryResultId = queryResultNamePrefix + getNextQueryCounter();
-		Log.finest(NLS.bind(TXMCoreMessages.QUERY, new String[]{this.getQualifiedCqpId(), queryResultId, query.getQueryString()})); //$NON-NLS-1$//$NON-NLS-2$ //$NON-NLS-3$
+		Log.finest(NLS.bind(TXMCoreMessages.queryOnP0DDotP1InfP2, new String[]{this.getQualifiedCqpId(), queryResultId, query.getQueryString()})); //$NON-NLS-1$//$NON-NLS-2$ //$NON-NLS-3$
 		// long start = System.currentTimeMillis();
 		try {
 			CorpusManager.getCorpusManager().getCqiClient().cqpQuery(
@@ -1163,4 +1163,4 @@
 		}
 		return output;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/creationdelete partition et subcorpus.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/creationdelete partition et subcorpus.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/creationdelete partition et subcorpus.java	(revision 1335)
@@ -147,7 +147,7 @@
 //		}
 //		long end = System.currentTimeMillis();
 //		Log.finest(TXMCoreMessages.SUBCORPUS_CREATED + subcorpusName
-//				+ TXMCoreMessages.Corpus_8 + (end - start));
+//				+ TXMCoreMessages.in + (end - start));
 //
 //		if (!registered) subcorpus.registerToParent();
 //		return subcorpus;
@@ -190,7 +190,7 @@
 //			StructuralUnitProperty structuralUnitProperty, List<String> values,
 //			String subcorpusName) throws CqiClientException {
 //		if (values.size() == 0) {
-//			Log.warning(TXMCoreMessages.Corpus_5);
+//			Log.warning(TXMCoreMessages.noValuesGiven);
 //			return null;
 //		}
 //		String value = ""; //$NON-NLS-1$
@@ -303,7 +303,7 @@
 //	 */
 //	public void dropQueryResult(QueryResult queryResult)
 //			throws CqiClientException {
-//		Log.finest(SearchEngineCoreMessages.DROP_QUERYRESULT + queryResult.getName());
+//		Log.finest(SearchEngineCoreMessages.deletingQueryResultP0 + queryResult.getName());
 //		try {
 //			CQPSearchEngine.getCqiClient().dropSubCorpus(queryResult.getQualifiedCqpId());
 //		} catch (Exception e) {
@@ -342,7 +342,7 @@
 //	protected boolean _loadCorpus() {
 //		//System.out.println("*** Load corpus: "+name);
 //		if (getSelfElement() == null) {
-//			System.out.println(TXMCoreMessages.Corpus_14+this+TXMCoreMessages.Corpus_15);
+//			System.out.println(TXMCoreMessages.warningDDotCantLoadCorpus+this+TXMCoreMessages.informationsFromWorkspaceSelfElementNull);
 //			return false;
 //		}
 //
@@ -366,7 +366,7 @@
 //					Subcorpus subcorp = this.createSubcorpus(subcorpusElem);
 //					subcorp.load(subcorpusElem);
 //				} catch (CqiClientException e) {
-//					Log.warning(this.name + TXMCoreMessages.Corpus_12 + name
+//					Log.warning(this.name + TXMCoreMessages.failedToRestoreSubcorpus + name
 //							+ " : " + e); //$NON-NLS-1$
 //				}
 //			}
@@ -390,7 +390,7 @@
 //					Partition partition = this.createPartition(name, queries, names, true);
 //					partition.load(partitionElem);
 //				} catch (Exception e) {
-//					Log.warning(this.name + TXMCoreMessages.Corpus_19 + name
+//					Log.warning(this.name + TXMCoreMessages.failedToRestorePartition + name
 //							+ " : " + e); //$NON-NLS-1$
 //					//c.getParentNode().removeChild(c);
 //				}
@@ -418,7 +418,7 @@
 //				Subcorpus subcorp = this.createSubcorpus(subcorpusElem);
 //				subcorp.load(subcorpusElem);
 //			} catch (CqiClientException e) {
-//				Log.warning(this.name + TXMCoreMessages.Corpus_12 + name
+//				Log.warning(this.name + TXMCoreMessages.failedToRestoreSubcorpus + name
 //						+ " : " + e); //$NON-NLS-1$
 //			}
 //		}
@@ -441,7 +441,7 @@
 //				Partition partition = this.createPartition(name, queries, names, true);
 //				partition.load(partitionElem);
 //			} catch (Exception e) {
-//				Log.warning(this.name + TXMCoreMessages.Corpus_19 + name
+//				Log.warning(this.name + TXMCoreMessages.failedToRestorePartition + name
 //						+ " : " + e); //$NON-NLS-1$
 //				//c.getParentNode().removeChild(c);
 //			}
@@ -530,9 +530,9 @@
 //
 //	} catch (Exception e) {
 //		try {
-//			throw new CqiClientException(TXMCoreMessages.Partition_9 + partitionName + "_" + partName + e + " last error: " + CQPSearchEngine.getCqiClient().getLastCQPError()); //$NON-NLS-1$ //$NON-NLS-2$
+//			throw new CqiClientException(TXMCoreMessages.failedToCreatePartDDot + partitionName + "_" + partName + e + " last error: " + CQPSearchEngine.getCqiClient().getLastCQPError()); //$NON-NLS-1$ //$NON-NLS-2$
 //		} catch (Exception e1) {
-//			System.out.println(TXMCoreMessages.Partition_18+e1);
+//			System.out.println(TXMCoreMessages.failedToGetLastCQPErrorDDot+e1);
 //			org.txm.utils.logger.Log.printStackTrace(e1);
 //			return null;
 //		}
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/MainCorpus.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/MainCorpus.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/MainCorpus.java	(revision 1335)
@@ -131,7 +131,7 @@
 	@Override
 	public boolean checkCqpId(String pID) throws InvalidCqpIdException {
 		if (!pID.equals(pID.toUpperCase()))
-			throw new InvalidCqpIdException(pID + TXMCoreMessages.MainCorpus_0);
+			throw new InvalidCqpIdException(pID + TXMCoreMessages.isNotAValidCQPIDForACorpusItMustBeInUppercaseCharacters);
 		return true;
 	}
 
@@ -631,4 +631,4 @@
 	public void setID(String id) {
 		this.pID = id;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/Subcorpus.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/Subcorpus.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/Subcorpus.java	(revision 1335)
@@ -187,7 +187,7 @@
 				throw new CqiClientException(e);
 			}
 			long end = System.currentTimeMillis();
-			Log.finest(NLS.bind(SearchEngineCoreMessages.END_SUBCORPUS_SIZE, new Object[]{this.pID, this.size, (end - start)}));
+			Log.finest(NLS.bind(SearchEngineCoreMessages.sizeOfSubcorpusP0P1ComputedInP2Ms, new Object[]{this.pID, this.size, (end - start)}));
 		}
 		return this.size;
 	}
@@ -258,7 +258,7 @@
 	@Override
 	public boolean checkCqpId(String pID) throws InvalidCqpIdException {
 		if (!AbstractCqiClient.checkSubcorpusId(pID))
-			throw new InvalidCqpIdException(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.Subcorpus_3, pID));
+			throw new InvalidCqpIdException(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.p0IsNotAValidCQPIDForASubcorpusItMustBeAnUppercaseCharacterFollowedByLowercaseCharacters, pID));
 		return true;
 	}
 
@@ -296,7 +296,7 @@
 					Subcorpus subcorp = new Subcorpus(this);
 					subcorp._load(subcorpusElem);
 				} catch (Exception ex) {
-					Log.warning(this.pID + TXMCoreMessages.Corpus_12 + subcorpusElem.getAttribute("name")
+					Log.warning(this.pID + TXMCoreMessages.failedToRestoreSubcorpus + subcorpusElem.getAttribute("name")
 					+ " : " + ex); //$NON-NLS-1$
 				}
 			}
@@ -321,7 +321,7 @@
 					//partition.setSelfElement(partitionElem);
 					partition._load(partitionElem);
 				} catch (Exception ex) {
-					Log.warning(this.pID + TXMCoreMessages.Corpus_19 + name
+					Log.warning(this.pID + TXMCoreMessages.failedToRestorePartition + name
 							+ " : " + ex); //$NON-NLS-1$
 					//c.getParentNode().removeChild(c);
 				}
@@ -567,4 +567,4 @@
 
 		this.dirty = false;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/query/PartitionFocus.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/query/PartitionFocus.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/query/PartitionFocus.java	(revision 1335)
@@ -87,13 +87,13 @@
 		List<String> partNames = partition.getPartNames();
 		for (String mod : modality) {
 			if (mod == null || mod.equals("")) { //$NON-NLS-1$
-				Log.finest(TXMCoreMessages.PartitionFocus_1);
-				throw new IllegalArgumentException(TXMCoreMessages.PartitionFocus_2);
+				Log.finest(TXMCoreMessages.theFocusCannotBeNullOrEmpty);
+				throw new IllegalArgumentException(TXMCoreMessages.focusIsEmptyOrNull);
 			}
 			if (!partNames.contains(mod)) {
-				Log.finest(TXMCoreMessages.PartitionFocus_3 + mod
+				Log.finest(TXMCoreMessages.theP0PartFocusDoesntBelongToPartitionP1 + mod
 						+ " " + partNames); //$NON-NLS-1$
-				throw new IllegalArgumentException(TXMCoreMessages.PartitionFocus_4);
+				throw new IllegalArgumentException(TXMCoreMessages.unknownPartitionName);
 			}
 		}
 	}
@@ -171,4 +171,4 @@
 			}
 		}
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/query/Focus.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/query/Focus.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/corpus/query/Focus.java	(revision 1335)
@@ -84,7 +84,7 @@
 	 */
 	private void checkModalityList() {
 		for (String mod : modality) {
-			if (mod == null || mod.equals(""))throw new IllegalArgumentException(TXMCoreMessages.Focus_1); //$NON-NLS-1$
+			if (mod == null || mod.equals(""))throw new IllegalArgumentException(TXMCoreMessages.theFocusIsEmptyOrNull); //$NON-NLS-1$
 		}
 	}
 
@@ -142,4 +142,4 @@
 		return getQueryString();
 	}
 
-}
+}
\ No newline at end of file
Index: tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/preferences/CAPreferencePage.java
===================================================================
--- tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/preferences/CAPreferencePage.java	(revision 1334)
+++ tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/preferences/CAPreferencePage.java	(revision 1335)
@@ -63,7 +63,7 @@
 	public void createFieldEditors() {
 
 		Group ltGroup = new Group(getFieldEditorParent(), SWT.NONE);
-		ltGroup.setText(CAUIMessages.PreferencePage_2);
+		ltGroup.setText(CAUIMessages.lexicalTableCreatedWhenCalledFromAPartition);
 		GridData gridData = new GridData(SWT.FILL, SWT.FILL, true, false);
 		gridData.horizontalSpan = 2;
 		gridData.verticalIndent = 10;
@@ -71,19 +71,19 @@
 
 		this.addField(new IntegerFieldEditor(CAPreferences.F_MIN, TXMCoreMessages.common_lowestFrequency, ltGroup));
 		this.addField(new IntegerFieldEditor(CAPreferences.V_MAX, TXMCoreMessages.common_numberOfLines, ltGroup));
-		this.addField(new StringFieldEditor(CAPreferences.QUALITY_DISPLAY_FORMAT, CAUIMessages.PreferencePage_0, this.getFieldEditorParent()));
-		this.addField(new StringFieldEditor(CAPreferences.CONTRIB_DISPLAY_FORMAT, CAUIMessages.PreferencePage_1, this.getFieldEditorParent()));
-		this.addField(new StringFieldEditor(CAPreferences.MASS_DISPLAY_FORMAT, CAUIMessages.PreferencePage_5, this.getFieldEditorParent()));
-		this.addField(new StringFieldEditor(CAPreferences.DIST_DISPLAY_FORMAT, CAUIMessages.PreferencePage_6, this.getFieldEditorParent()));
-		this.addField(new StringFieldEditor(CAPreferences.COS2_DISPLAY_FORMAT, CAUIMessages.PreferencePage_7, this.getFieldEditorParent()));
-		this.addField(new StringFieldEditor(CAPreferences.COORD_DISPLAY_FORMAT, CAUIMessages.PreferencePage_8, this.getFieldEditorParent()));
+		this.addField(new StringFieldEditor(CAPreferences.QUALITY_DISPLAY_FORMAT, CAUIMessages.qualityColumnFormat, this.getFieldEditorParent()));
+		this.addField(new StringFieldEditor(CAPreferences.CONTRIB_DISPLAY_FORMAT, CAUIMessages.contributionColumnFormat, this.getFieldEditorParent()));
+		this.addField(new StringFieldEditor(CAPreferences.MASS_DISPLAY_FORMAT, CAUIMessages.massColumnFormat, this.getFieldEditorParent()));
+		this.addField(new StringFieldEditor(CAPreferences.DIST_DISPLAY_FORMAT, CAUIMessages.distanceColumnFormat, this.getFieldEditorParent()));
+		this.addField(new StringFieldEditor(CAPreferences.COS2_DISPLAY_FORMAT, CAUIMessages.cosColumnFormat, this.getFieldEditorParent()));
+		this.addField(new StringFieldEditor(CAPreferences.COORD_DISPLAY_FORMAT, CAUIMessages.coordColumnFormat, this.getFieldEditorParent()));
 
 		// Charts rendering
 		Composite chartsTab = SWTChartsComponentsProvider.createChartsRenderingPreferencesTabFolderComposite(this.getFieldEditorParent());
 
-		this.addField(new BooleanFieldEditor(CAPreferences.SHOW_INDIVIDUALS, CAUIMessages.PreferencePage_3, chartsTab));
-		this.addField(new BooleanFieldEditor(CAPreferences.SHOW_VARIABLES, CAUIMessages.PreferencePage_4, chartsTab));
-		this.addField(new BooleanFieldEditor(CAPreferences.SHOW_POINT_SHAPES, CAUIMessages.PreferencePage_CHART_SHOW_POINT_SHAPES, chartsTab));
+		this.addField(new BooleanFieldEditor(CAPreferences.SHOW_INDIVIDUALS, CAUIMessages.showTheColumns, chartsTab));
+		this.addField(new BooleanFieldEditor(CAPreferences.SHOW_VARIABLES, CAUIMessages.showTheRows, chartsTab));
+		this.addField(new BooleanFieldEditor(CAPreferences.SHOW_POINT_SHAPES, CAUIMessages.showPointShapes, chartsTab));
 		
 		// other shared preferences
 		SWTChartsComponentsProvider.createChartsRenderingPreferencesFields(this, chartsTab);
@@ -168,4 +168,4 @@
 	}
 
 	
-}
+}
\ No newline at end of file
Index: tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/messages/CAUIMessages.java
===================================================================
--- tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/messages/CAUIMessages.java	(revision 1334)
+++ tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/messages/CAUIMessages.java	(revision 1335)
@@ -1,71 +1,71 @@
-package org.txm.ca.rcp.messages;
-
-import org.eclipse.osgi.util.NLS;
-import org.txm.utils.messages.Utf8NLS;
-
-/**
- * CA UI messages.
- * 
- * @author mdecorde
- * @author sjacquot
- *
- */
-public class CAUIMessages extends NLS {
-	
-	private static final String BUNDLE_NAME = "org.txm.ca.rcp.messages.messages"; //$NON-NLS-1$
-	
-	public static String PreferencePage_0;
-	public static String PreferencePage_1;
-	public static String PreferencePage_2;
-	public static String PreferencePage_3;
-	public static String PreferencePage_4;
-	public static String PreferencePage_5;
-	public static String PreferencePage_6;
-	public static String PreferencePage_7;
-	public static String PreferencePage_8;
-	
-	public static String CHART_TOOLBAR_AXES_SELECTION_COMBO_BOX_LABEL;
-	public static String CHART_TOOLBAR_BUTTON_SHOW_COLUMS_TOOLTIP;
-	public static String CHART_TOOLBAR_BUTTON_SHOW_HIDE_POINT_SHAPES;
-	public static String CHART_TOOLBAR_BUTTON_SHOW_ROWS_TOOLTIP;
-	
-	public static String ComputeCorrespondanceAnalysis_0;
-	public static String ComputeCorrespondanceAnalysis_13;
-	public static String ComputeCorrespondanceAnalysis_14;
-	public static String ComputeCorrespondanceAnalysis_15;
-	public static String ComputeCorrespondanceAnalysis_1;
-	public static String ComputeCorrespondanceAnalysis_4;
-	public static String ComputeCorrespondanceAnalysis_8;
-	
-	
-	public static String CorrespondanceAnalysisEditorInput_0;
-	public static String CorrespondanceAnalysisEditorInput_11;
-	public static String CorrespondanceAnalysisEditorInput_1;
-	public static String CorrespondanceAnalysisEditorInput_2;
-	public static String CorrespondanceAnalysisEditorInput_4;
-	public static String CorrespondanceAnalysisEditorInput_5;
-	public static String CorrespondanceAnalysisEditorInput_8;
-	public static String CorrespondanceAnalysisEditorInput_9;
-	
-	public static String PreferencePage_CHART_SHOW_POINT_SHAPES;
-	
-	public static String ColRowInfosLabelProvider_19;
-	public static String ColRowInfosLabelProvider_9;
-	public static String ColsRowsInfosEditor_0;
-	public static String ColsRowsInfosEditor_2;
-
-	public static String CaEditor_0;
-
-	
-	public static String error_cannot_compute_with;
-
-	public static String error_cannot_compute_with_selection;
-
-	public static String error_opening;
-
-
-	static {
-		Utf8NLS.initializeMessages(BUNDLE_NAME, CAUIMessages.class);
-	}
-
-}
+package org.txm.ca.rcp.messages;
+
+import org.eclipse.osgi.util.NLS;
+import org.txm.utils.messages.Utf8NLS;
+
+/**
+ * CA UI messages.
+ * 
+ * @author mdecorde
+ * @author sjacquot
+ *
+ */
+public class CAUIMessages extends NLS {
+	
+	private static final String BUNDLE_NAME = "org.txm.ca.rcp.messages.messages"; //$NON-NLS-1$
+	
+	public static String qualityColumnFormat; 
+	public static String contributionColumnFormat; 
+	public static String lexicalTableCreatedWhenCalledFromAPartition; 
+	public static String showTheColumns; 
+	public static String showTheRows; 
+	public static String massColumnFormat; 
+	public static String distanceColumnFormat; 
+	public static String cosColumnFormat; 
+	public static String coordColumnFormat; 
+	
+	public static String axesDDot; 
+	public static String showhideTheColumnPoints; 
+	public static String showhidePointShapes; 
+	public static String showhideTheRowPoints; 
+	
+	public static String computingCorrespondenceAnalysisOnP0WithPropertyP1; 
+	public static String canNotComputeCAOnLexicalTableWithLessThan4Columns; 
+	public static String openingTheCorrespondenceAnalysisResults; 
+	public static String creatingCA; 
+	public static String canNotComputeCAWithLessThan4RowsInTheTable; 
+	public static String canNotComputeFactorialAnalysisWithOnlyP0PartsTheMinimumIs4Parts; 
+	public static String loadingCorrespondenceAnalysisResults; 
+	
+	
+	public static String eigenvalues; 
+	public static String CorrespondanceAnalysisEditorInput_11;
+	public static String factPlan; 
+	public static String eigenvaluesHistogram; 
+	public static String CorrespondanceAnalysisEditorInput_4;
+	public static String eigenvalue; 
+	public static String rowsInfos; 
+	public static String colsInfos; 
+	
+	public static String showPointShapes; 
+	
+	public static String q; 
+	public static String chi; 
+	public static String wrongInput; 
+	public static String infosDDotP0; 
+
+	public static String errorWhileOpeningCAEditorDDot; 
+
+	
+	public static String error_cannot_compute_with;
+
+	public static String error_cannot_compute_with_selection;
+
+	public static String error_opening;
+
+
+	static {
+		Utf8NLS.initializeMessages(BUNDLE_NAME, CAUIMessages.class);
+	}
+
+}
Index: tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/editors/SingularValuesEditor.java
===================================================================
--- tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/editors/SingularValuesEditor.java	(revision 1334)
+++ tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/editors/SingularValuesEditor.java	(revision 1335)
@@ -132,7 +132,7 @@
 		parent.setLayout(new FillLayout());
 
 		if (!(iEditorInput instanceof ITablableEditorInput)) {
-			throw new IllegalArgumentException(TXMUIMessages.SingularValuesEditor_0);
+			throw new IllegalArgumentException(TXMUIMessages.wrongInput);
 		}
 		tableInput = (ITablableEditorInput) iEditorInput;
 
@@ -168,7 +168,7 @@
 				@Override
 				public void widgetSelected(SelectionEvent e)
 				{
-					StatusLine.setMessage(TXMUIMessages.SORT_COLUMN);
+					StatusLine.setMessage(TXMUIMessages.sortingColumn);
 					tableSorter.setColumn(index);
 					int dir = viewer.getTable().getSortDirection();
 					if (viewer.getTable().getSortColumn() == column.getColumn()) {
@@ -179,7 +179,7 @@
 					viewer.getTable().setSortDirection(dir);
 					viewer.getTable().setSortColumn(column.getColumn());
 					viewer.refresh();
-					StatusLine.setMessage(TXMUIMessages.SORT_DONE);
+					StatusLine.setMessage(TXMUIMessages.sortDone);
 				}
 			});
 		}
@@ -268,4 +268,4 @@
 	public void setFocus() {
 		viewer.getControl().setFocus();
 	}
-}
+}
\ No newline at end of file
